{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		"R R",
		"GCG",
		"PPP"
	],

	"key": {
		"C": {
			"tag": "forge:wires/copper"
		},

		"R": {
			"tag": "forge:dusts/redstone"
		},

		"G": {
			"tag": "forge:wires/gold"
		},

		"P": {
			"item": "overdrive_that_matters:circuit_plating"
		}
	},

	"result": {
		"item": "overdrive_that_matters:advanced_control_circuit",
		"count": 3
	}
}